Update Omnyfy products

Update products via this API. Minimum fields needed are sku and typeid. type_id can be "simple" or "configurable" etc. Children of configurable products should have a visibility of 1 and type id of simple. source_code is the code (see source list in Omnyfy) of source used by the vendor. Status can be 1 (enabled), 2 (disabled) and 3 (out of stock). Can be used to update price, price tier, inventory and status among other properties.
Sample Curl
curl --location --request PUT 'https://mygatewayurl.com/V1/admin/product' --header 'Content-Type: application/json' --header 'Authorization: Bearer token' --data '{ "items": [ { "inventory": { "items": [ { "source_code": "2_00002", "qty": 500, "is_in_stock": true } ] }, "price": { "value": 66 }, "product_data": { "sku": "27-1000224", "type_id": "simple", "status": 1} } } ] }'

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
items
array of objects
required
items*
Responses

Language
Credentials
Bearer
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json